
Figure - Bug #116761
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】修改启用时机后返回上一页显示启用时机是修改前的值，退出屏保页再次进入显示
正确
2023-03-06 19:48 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303040019

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

Reproducibility: Every time Fixed Version: 2023-03-09

Test Type: ST Root cause: Settings 两栏适配遗漏。

Description

【前提条件】

设备开机

【测试步骤】

1.进入设置-屏保-启用时机页面

2、切换启用时机

3、返回上一级页面

【预期结果】

3.启用时机显示步骤二中设置的值

【实际结果】

3.修改启用时机后返回上一页显示启用时机是修改前的值，退出屏保页再次进入显示正确

History

#1 - 2023-03-08 14:51 - CD FW-廖涛

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-03-09 09:39 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

186424 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix preference status sync problem.TC-RID: 1201-0201806IssueID: TS-R-BUG-116761Change-Id: If73267c66b043ed6ab3adb491f4e2377f3e59f45

#3 - 2023-03-09 09:40 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100
- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-09

- Root cause set to Settings 两栏适配遗漏。

■ Current conclusion

已处理，代码已入库。

■ My analysis

Settings 两栏适配遗漏。

■ Next action

测试验证。

#4 - 2023-03-11 13:05 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

3.11

验证通过

#5 - 2023-03-11 13:05 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-03-06 19-47-26.mp4 9.23 MB 2023-03-06 CD TEST-方永红
